Subject: CryoNet #25769 - #25772

From: CryoNet <[email-masked]>
Date: 9 Mar 2005 10:00:01 -0000

CryoNet - Wed 9 Mar 2005

    #25769: Re: FYI... Protandim now available [Scott Badger]
    #25770: April 3 Alcor Northern California meeting [Tim Freeman]
    #25771: Re:  #25762: Press release on mainstream cryonics debut at Frozen [Beth Bailey]
    #25772: Induced hypothermia saves live [Olaf Henny]

Rate This Digest: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25769%2D25772

Administrivia

To subscribe to CryoNet, send email to:
    [email-masked]
with the subject line (not message _body_):
    subscribe
To unsubscribe, use the subject line:
    unsubscribe

----------------------------------------------------------------------

Message #25769
Date: Tue, 8 Mar 2005 05:39:09 -0800 (PST)
From: Scott Badger <[email-masked]>
Subject: Re: FYI... Protandim now available

Thanks to Brian and Reason for the heads up on Protandim. I should have
been more on top of it. 

Their stock (LFLT), however, would have been worth investing in at the
beginning of the year. $3 then, over $9 now. If one were willing, that
is,  to invest in an ethically questionable corporation.

Thanks again for the clarification,

Scott

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25769

----------------------------------------------------------------------

Message #25770
From: Tim Freeman <[email-masked]>
Date: Tue,  8 Mar 2005 06:31:25 -0700
Subject: April 3 Alcor Northern California meeting

For people who plan a month in advance, we have this reminder:

San Francisco Bay Area: Alcor Northern California Meeting

The April 3, 2005 meeting will be at Lee Corbin's house:
   1029 Las Palmas Dr.
   Santa Clara, CA 95051
If you get lost, call Lee at (408) 261-1584.

Note the changed schedule: we will have a question-and-answer session
about cryonics for new people at 4pm, the usual business meeting at
5pm, and a potluck dinner and socializing immediately afterward,
probably around 6pm.

-- 
Tim Freeman               http://www.fungible.com           [email-masked]
Programmer/consultant in the Sunnyvale, CA area.         Available June 2005

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25770

----------------------------------------------------------------------

Message #25771
From: "Beth Bailey" <[email-masked]>
References: <[email-masked]>
Subject: Re:  #25762: Press release on mainstream cryonics debut at Frozen
Date: Tue, 8 Mar 2005 10:40:58 -0500

Dead Guy Days [Kennita Watson]

Kennita:

You may be interested in posting your press release on http://www.prweb.com/

PR Web is an online newswire that distributes press releases for small and
medium-sized companies and organizations.

I've used them in the past and have gotten modest results. From using this
service my articles were posted on other web sites and I received several
calls from media contacts seeking interviews.

One caveat:  While it's "free" to to distribute your press release, they
will try to sell you upgrades. In 2003 I paid $10 to have my press release
stay visible, longer.  $10 Turned out to be a worthwhile investment. Now it
looks like they try to steer clients to prwebdirect.com which starts at
$120.00 for an enhanced listing.

Have a great time at the FDGD festival. I believe your knowledge and
enthusiasm will help you spread the message that cryonics is .... very cool.

Best regards,
Beth Bailey

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25771

----------------------------------------------------------------------

Message #25772
Date: Tue, 08 Mar 2005 19:41:04 -0800
From: Olaf Henny <[email-masked]>
Subject: Induced hypothermia saves live
References: <[email-masked]>

Not directly on topic, but related:

The Iceman liveth

By PETTI FONG
Tuesday, March 8, 2005 - Page A15

Edmonton math teacher Dan O'Reilly was nearer to death than life after being pulled from the waters off Mexico.

Airlifted to Houston, Mr. O'Reilly, 53, had a 1 per cent chance of surviving, emergency room doctors at St. Luke's Hospital figured when he was brought in. 

For up to 45 minutes, Mr. O'Reilly was without adequate oxygen. Though he was hooked up quickly to a life-support machine in Houston, his doctor, Joseph Varon, said it almost made more sense to pull the plug.

But it was the sheer hopelessness of Mr. O'Reilly's condition that may have saved him. 

Dr. Varon, an emergency-room specialist, said because there was no reasonable expectation of survival, he made the decision to drop Mr. O'Reilly's temperature to a hypothermic state.

"The only reason we didn't declare him formally brain dead was he was taking one breath every minute. Mr. O'Reilly had absolutely no reflexes. He had convulsions, which is usually one of the worst prognostics you can have in those circumstances," Dr. Varon said yesterday.

When someone bumps their head or bruises an ankle, doctors advise cooling the area to reduce swelling. On a larger scale, hypothermia puts a damaged body in hibernation, the theory being that in a cooled-down state, the body has time to heal itself. 

With Mr. O'Reilly, Dr. Varon began using special cooling blankets and placing ice packs on his chest, groin and neck area to lower the temperature. 

Dr. Varon dropped Mr. O'Reilly's temperature from its normal 37 C to 32 degrees and kept him in that state for three days, an unusually long time for hypothermic treatment, which is normally done for just 24 hours. 

"I had nothing to lose for extending the therapy for that long and I had much to gain," said Dr. Varon. "At the end of the three days, we began warming him up and . . . it was great to see that he had recovered."

Dr. Varon said he had no idea that the treatment would work so well for Mr. O'Reilly, who woke up from his coma three days after arriving in the hospital, suffering only from minor brain injuries.

Mr. O'Reilly, who has been back in Canada since mid-January and is now undergoing rehabilitation at Glenrose Rehabilitation Hospital in Edmonton, said the wave that thrust him deep into the Pacific sand off Ixtapa damaged his spinal cord and lungs.

A vacationing nurse from Coquitlam immediately began CPR on the beach, which saved his life. The decision by Dr. Varon to chill his body, Mr. O'Reilly believes, prevented him from having permanent brain injuries.

"Dr. Varon came into my room and said there was only a one-in-a-million chance that I would have made it," the math teacher said. Mr. O'Reilly has regained partial use of his arms and legs, and hopes to return home by the beginning of April.

Gordon Giesbrecht, a research scientist at the University of Manitoba and an authority on hypothermia, said cooling the body's temperature reduces the oxygen needed for life functions. The treatment is done for stroke victims.

"The reason why the brain is able to survive longer is when you cool the brain, it decreases the metabolic requirements, which means your oxygen can last longer," said Dr. Giesbrecht.

While for decades hypothermia has been used occasionally as a treatment, there are few clinical studies that show it is a consistently efficient way of treating injuries or trauma.

Dr. Daniel Sessler at the University of Louisville said the risk of infection increases the longer a patient stays in a hypothermic state.

For cardiopulmonary bypass surgeries, a patient's temperature can be lowered to 18 degrees.

"It is worth doing if you are saving brain tissue, and there is no other choice," said Dr. Sessler. "But the $64,000 question is: 'Does it work?' And it clearly does in animal studies, but humans are more complicated."

Dr. Sessler said two studies have shown that hypothermia is effective in cardiac arrests, but two other studies failed to demonstrate protection in brain surgery and traumatic brain injury using hypothermic treatment. Just because it worked for one patient, he said, doesn't mean hypothermia therapy would work for everyone.

See: http://tinyurl.com/5mzl9

 Content-Type: text/html;

[ AUTOMATICALLY SKIPPING HTML ENCODING! ] 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25772

----------------------------------------------------------------------

End of CryoNet Digest
*********************